@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	outline: 0;
}
.pagesContainer {
	margin: 0;
	padding: 0;
	outline: 0;
}
.clear {
	clear: both;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0;
	font-size: 0;
}
img {
	border: 0;
}
h1 {
	font-size: 20px;
	font-weight: bold;
	color: #00ADEE;;
	margin: 0 0 20px 12px;
	padding: 7px 0 0 0;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #00ADEE;
	margin: 0 0 20px 12px;
	padding: 7px 0 0 0;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	color: #00ADEE;
	margin: 0 0 10px 0;
	padding: 0;
}
h4 {
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	margin: 0 0 0 0;
	padding: 0;
}
a:link, a:visited {
	color: #007BA9;
	text-decoration: none;
	outline: 0;	
}
a:hover {
	text-decoration: underline; 
	outline: 0;	
}

/* ------------------------------ */
/* HEADER - START */
/* ------------------------------ */
.headerContainer {
	display: block;
	height: 533px;
	background: url(../design/header_bcg.png) repeat-x;
	outline: 0;
}
	.headerContainer .logoContainer {
		display: block;
		width: 991px;
		height: 104px;
		background: url(../design/logo_bcg.png) repeat-x;
		outline: 0;
	}
		.headerContainer .logoContainer .leftCorner {
			display: block;
			width: 4px;
			height: 104px;
			float: left;
			background: url(../design/left_corner_logo_bcg.png) repeat-x;
			outline: 0;
		}
		.headerContainer .logoContainer .logo {
			display: block;
			width: 600px;
			height: 104px;
			text-align: left;
			float: left;
			outline: 0;
		}
		.headerContainer .logoContainer .rightCorner {
			display: block;
			width: 4px;
			height: 104px;
			float: right;
			background: url(../design/right_corner_logo_bcg.png) repeat-x;
			outline: 0;
		}
	.headerContainer .headerImage {
		display: block;
		width: 991px;
		height: 405px;
		margin: 10px 0 0 0;
		background: url(../design/header_img.jpg) no-repeat;
		outline: 0;
	}
/* ------------------------------ */
/* HEADER - END */
/* ------------------------------ */



/* ------------------------------ */
/* CONTENT - START */
/* ------------------------------ */
.contentContainer {
	display: block;
	height: 520px;
	padding-bottom: 122px;	
/*	background: url(../design/contnet_bcg.png) repeat-x bottom; */
	outline: 0;
}
	.contentContainer .content {
		display: block;
		width: 991px;
		height: 520px;
/*		background: url(../design/contnet_bcg2.png) no-repeat bottom; */
		outline: 0;
	}
		.contentContainer .content .drugiONas {
			display: block;
			width: 991px;
			height: 26px;
			margin: 15px 0 0 0;
			padding: 10px 0 0 0;
			color: #333333;
			font-size: 11px;
			background: url(../design/drugi_o_nas_bcg.png) no-repeat;
			outline: 0;
		}
		.contentContainer .content .leftCol {
			display: block;
			width: 689px;
			height: 452px;
			margin: 15px 0 0 0;
			padding: 0 0 0 0;
			color: #666666;
			float: left;
			outline: 0;
		}
			.contentContainer .content .leftCol .firstPageFrameLarge {
	display: block;
	width: 264px;
	height: 452px;
	margin: 0 0 0 0;
	padding: 0 19px 0 19px;
	text-align: left;
	float: left;
	background: url(../design/first_page_frame_large.png) no-repeat;
	outline: 0;
			}
				.contentContainer .content .leftCol .firstPageFrameLarge .more {
					display: block;
					width: 264px;
					margin: 0 0 0 0;
					padding: 0 0 0 0;
					text-align: right;
					outline: 0;
					font-size: 10px;
				}
			.contentContainer .content .leftCol .separator {
				display: block;
				width: 45px;
				height: 452px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				float: left;
				outline: 0;
			}
		.contentContainer .content .rightCol {
			display: block;
			width: 302px;
			height: 452px;
			margin: 15px 0 0 0;
			padding: 0 0 0 0;
			color: #666666;
			float: left;
			outline: 0;
		}
			.contentContainer .content .rightCol .firstPageFrameSmall {
				display: block;
				width: 264px;
				height: 215px;
				margin: 0 0 0 0;
				padding: 0 19px 0 19px;
				text-align: left;
				background: url(../design/first_page_frame_small.png) no-repeat;
				outline: 0;
				font-size: 10px;
			}
				.contentContainer .content .rightCol .firstPageFrameSmall .more {
					display: block;
					width: 264px;
					margin: 0 0 0 0;
					padding: 0 0 0 0;
					text-align: right;
					outline: 0;
					font-size: 10px;
				}
				.contentContainer .content .rightCol .firstPageFrameSmall .contact {
					font-size: 15px;
				}
			.contentContainer .content .rightCol .separator {
				display: block;
				width: 302px;
				height: 22px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				outline: 0;
			}
.contentContainer2 {
	display: block;
	min-height: 484px;
	background: url(../design/contnet_bcg.png) repeat-x bottom;
	outline: 0;
}
	.contentContainer2 .content2 {
		display: block;
		width: 991px;
		min-height: 484px;
		background: url(../design/contnet_bcg2.png) no-repeat bottom;
		outline: 0;
	}
		.contentContainer2 .content2 .leftCol {
			display: block;
			width: 689px;
			min-height: 452px;
			margin: 15px 0 0 0;
			padding: 0 0 0 0;
			color: #666666;
			float: left;
			outline: 0;
		}
			.contentContainer2 .content2 .leftCol .frameTop {
				display: block;
				width: 608px;
				height: 51px;
				margin: 0 0 0 0;
				padding: 0 19px 0 19px;
				text-align: left;
				float: left;
				background: url(../design/frame_large_top.png) no-repeat;
				outline: 0;
			}
			.contentContainer2 .content2 .leftCol .frameLarge {
	display: block;
	width: 608px;
	min-height: 388px;
	margin: 0 0 0 0;
	padding: 0 19px 0 19px;
	text-align: justify;
	float: left;
	background: url(../design/frame_large_middle.png) repeat-y;
	outline: 0;
			}
			.contentContainer2 .content2 .leftCol .frameBottom {
				display: block;
				width: 608px;
				height: 13px;
				margin: 0 0 0 0;
				padding: 0 19px 0 19px;
				text-align: left;
				float: left;
				background: url(../design/frame_large_bottom.png) no-repeat;
				outline: 0;
			}
		.contentContainer2 .content2 .rightCol {
			display: block;
			width: 302px;
			height: 452px;
			margin: 15px 0 0 0;
			padding: 0 0 0 0;
			color: #666666;
			float: left;
			outline: 0;
		}
			.contentContainer2 .content2 .rightCol .firstPageFrameSmall {
				display: block;
				width: 264px;
				height: 215px;
				margin: 0 0 0 0;
				padding: 0 19px 0 19px;
				text-align: left;
				background: url(../design/first_page_frame_small.png) no-repeat;
				outline: 0;
			}
				.contentContainer2 .content2 .rightCol .firstPageFrameSmall .more {
	display: block;
	width: 264px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: right;
	outline: 0;
	font-size: 10px;
				}
				.contentContainer2 .content2 .rightCol .firstPageFrameSmall .contact {
					font-size: 15px;
				}
			.contentContainer2 .content2 .rightCol .separator {
				display: block;
				width: 302px;
				height: 22px;
				margin: 0 0 0 0;
				padding: 0 0 0 0;
				outline: 0;
			}
/* ------------------------------ */
/* CONTENT - END */
/* ------------------------------ */



/* ------------------------------ */
/* FOOTER - START */
/* ------------------------------ */
.footerContainer {
	position: fixed;
	bottom: 0;	
	display: block;
	height: 122px;
	width: 100%;
	background: url(../design/footer_bcg.png) #DCDADB repeat-y center;
	outline: 0;
}
	.footerContainer .iconsContainer {
		display: block;
		width: 991px;
		height: 54px;
		padding: 20px 0 0 0;
		outline: 0;
	}
		.footerContainer .iconsContainer .prilagodljivost {
			display: inline-block;
			width: 163px;
			height: 20px;
			font-size: 15px;
			text-align: left;
			color: #333333;
			padding: 15px 0 0 43px;
			background: url(../design/icon_prilagodljivost.png) no-repeat left;
		}
		.footerContainer .iconsContainer .natancnost {
			display: inline-block;
			width: 163px;
			height: 20px;
			font-size: 15px;
			text-align: left;
			color: #333333;
			padding: 15px 0 0 43px;
			background: url(../design/icon_natancnost.png) no-repeat left;
		}
		.footerContainer .iconsContainer .tocnost {
			display: inline-block;
			width: 163px;
			height: 20px;
			font-size: 15px;
			text-align: left;
			color: #333333;
			padding: 15px 0 0 43px;
			background: url(../design/icon_tocnost.png) no-repeat left;
		}
		.footerContainer .iconsContainer .rezultati {
			display: inline-block;
			width: 163px;
			height: 20px;
			font-size: 15px;
			text-align: left;
			color: #333333;
			padding: 15px 0 0 43px;
			background: url(../design/icon_rezultati.png) no-repeat left;
		}
	.footerContainer .copyAndShareContainer {
		display: block;
		width: 991px;
		height: 48px;
		outline: 0;
	}
		.footerContainer .copyAndShareContainer .copy {
			display: block;
			width: 990px;
			height: 38px;
			text-align: center;
			float: left;
			color: #515151;
			padding: 10px 0 0 19px;
			outline: 0;
		}
		.footerContainer .copyAndShareContainer .share {
			display: block;
			width: 391px;
			height: 48px;
			text-align: right;
			float: right;
			color: #515151;
			padding: 0 0 0 0;
			outline: 0;
		}
			.footerContainer .copyAndShareContainer .share .text {
				display: block;
				width: 271px;
				height: 35px;
				padding: 13px 0 0 0;
				text-align: right;
				float: left;
				outline: 0;
			}
			.footerContainer .copyAndShareContainer .share .icons {
				display: block;
				width: 120px;
				height: 48px;
				text-align: right;
				float: right;
				outline: 0;
			}
/* ------------------------------ */
/* FOOTER - END */
/* ------------------------------ */
